

.hg-tabs {
   margin-top:2em;
   border-bottom: none;
   box-shadow: 0 4px 0 0 rgb(255, 255, 255), 0 5px 0 0 rgb(250, 250, 250);
}
.hg-tabs .nav-link {
  color:#999999;
  font-size:16px;
  text-transform: uppercase;
}
.hg-tabs .nav-link.active, .hg-tabs .nav-link.active:hover {
    border-color: transparent;
    box-shadow: 0 8px 0 0 #004689;
    color: #000;
    background: transparent;
}
.hg-tabs .nav-link:hover {
  border-color: transparent;
  box-shadow: 0 8px 0 0 #00adef;
}
.hg-tabs .nav-link {
  border-color: transparent;
  box-shadow: 0 2px 0 0 #00adef;
}
.hg-tabs .nav-link.active:focus{
  border-color: transparent;
}
.tab-content{
  margin-top:35px;
  color:#888888;
}
.nav-tabs .nav-item .nav-link, .nav-tabs .nav-item .nav-link:focus, .nav-tabs .nav-item .nav-link:hover {
    border: 0!important;
    color: #004689!important;
    font-size: 1.1em!important;
    font-weight: 500;
    line-height: 1em;
    padding: 1rem 0;
}
.nav-tabs .nav-item .nav-link {
    margin: 0;
    border-radius: 0px;
  }
.pad00{
  padding: 0px !important;
}
.nav-tabs .nav-item {
    margin-bottom: 22px;
    margin-top: 22px;
}


@media screen and (max-width: 767px){

.nav-tabs .nav-item .nav-link, .nav-tabs .nav-item .nav-link:focus, .nav-tabs .nav-item .nav-link:hover {
    font-size: 18px!important;
    font-weight: 500;
}
}


@media screen and (max-width: 414px){

.nav-tabs .nav-item .nav-link, .nav-tabs .nav-item .nav-link:focus, .nav-tabs .nav-item .nav-link:hover {
    font-size: 14px!important;
    font-weight: 600;
}
.text-head-csr {
    font-size: 20px;
}
}
